--- texlive.tlpdb.orig	2011-09-08 11:15:01.918367791 +0200
+++ texlive.tlpdb	2011-09-08 11:26:52.665022411 +0200
@@ -76,7 +76,7 @@
 catalogue-ctan /macros/latex/contrib/abc
 catalogue-date 2008-03-08 20:47:21 +0100
 catalogue-license lppl
-catalogue-version .0
+catalogue-version 0
 
 name abstract
 category Package
@@ -6703,7 +6703,7 @@
 catalogue-license pd
 catalogue-version 1.0a
 
-name Asana-Math
+name asana-math
 category Package
 revision 23634
 shortdesc A font to typeset maths in Xe(La)TeX and Lua(La)TeX.
@@ -23412,7 +23412,6 @@
 shortdesc TeX Live documentation
 relocated 1
 depend texlive-common
-depend texlive-docindex
 depend texlive-en
 
 name collection-documentation-bulgarian
@@ -23699,7 +23698,7 @@
 revision 23709
 shortdesc Extra fonts
 relocated 1
-depend Asana-Math
+depend asana-math
 depend adforn
 depend adfsymbols
 depend allrunes
@@ -23810,7 +23809,7 @@
 depend lfb
 depend libertine
 depend libris
-depend linearA
+depend lineara
 depend lxfonts
 depend ly1
 depend mathabx
@@ -25929,24 +25928,6 @@
 depend texinfo
 depend collection-basic
 
-name collection-texworks
-category Collection
-revision 15618
-shortdesc The TeXworks Editor
-relocated 1
-depend collection-basic
-depend texworks
-
-name collection-wintools
-category Collection
-revision 13822
-shortdesc Windows support programs
-relocated 1
-longdesc Utilities for Windows, since they are not readily available
-longdesc there: chktex, unzip, wget, xpdf, and the dviout previewer.
-depend wintools.win32
-depend dviout.win32
-
 name collection-xetex
 category Collection
 revision 23608
@@ -31293,13 +31274,6 @@
 catalogue-license gpl3
 catalogue-version 1.1
 
-name ctanupload.i386-linux
-category Package
-revision 23866
-shortdesc i386-linux files of ctanupload
-binfiles arch=i386-linux size=1
- bin/i386-linux/ctanupload
-
 name ctex-faq
 category Package
 revision 15878
@@ -54498,7 +54472,6 @@
 revision 19743
 shortdesc i386-linux files of installfont
 binfiles arch=i386-linux size=1
- bin/i386-linux/installfont-tl
 
 name interactiveworkbook
 category Package
@@ -60607,7 +60580,7 @@
 catalogue-ctan /macros/latex/contrib/labels
 catalogue-date 2009-09-29 00:01:21 +0200
 catalogue-license lppl1.2
-catalogue-version .13
+catalogue-version 13
 
 name lacheck
 category TLCore
@@ -68818,7 +68791,7 @@
 catalogue-date 2007-01-08 23:14:30 +0100
 catalogue-license lppl
 
-name linearA
+name lineara
 category Package
 revision 15878
 shortdesc Linear A script fonts.
@@ -70920,7 +70893,7 @@
 catalogue-ctan /info/lshort/persian
 catalogue-date 2009-11-09 23:05:00 +0100
 catalogue-license pd
-catalogue-version 4.26:2009-08-04
+catalogue-version 4.26-2009-08-04
 
 name lshort-polish
 category Package
@@ -74765,13 +74738,6 @@
 catalogue-license gpl
 catalogue-version 1.3
 
-name match_parens.i386-linux
-category Package
-revision 23500
-shortdesc i386-linux files of match_parens
-binfiles arch=i386-linux size=1
- bin/i386-linux/match_parens
-
 name mattens
 category Package
 revision 17582
@@ -76165,13 +76131,6 @@
 catalogue-license lppl
 catalogue-version 2.4.5
 
-name mf2pt1.i386-linux
-category Package
-revision 23406
-shortdesc i386-linux files of mf2pt1
-binfiles arch=i386-linux size=1
- bin/i386-linux/mf2pt1
-
 name mhequ
 category Package
 revision 15878
@@ -92787,7 +92746,7 @@
 catalogue-ctan /graphics/pstricks/contrib/pst-layout
 catalogue-date 2011-05-23 11:13:27 +0200
 catalogue-license lppl
-catalogue-version .95
+catalogue-version 95
 
 name pst-lens
 category Package
@@ -106867,7 +106826,6 @@
 revision 13663
 shortdesc i386-linux files of texlive-scripts
 binfiles arch=i386-linux size=2
- bin/i386-linux/man
  bin/i386-linux/rungs
 
 name texlive-sr
@@ -115727,7 +115685,7 @@
 catalogue-ctan /macros/latex209/contrib/trees/tree-dvips
 catalogue-date 2011-03-14 14:09:23 +0100
 catalogue-license lppl1
-catalogue-version .91
+catalogue-version 91
 
 name treetex
 category Package
@@ -121461,13 +121419,6 @@
 catalogue-license gpl
 catalogue-version 0.7
 
-name urlbst.i386-linux
-category Package
-revision 23262
-shortdesc i386-linux files of urlbst
-binfiles arch=i386-linux size=1
- bin/i386-linux/urlbst
-
 name url
 category Package
 revision 16864
@@ -126500,7 +126451,6 @@
 revision 22981
 shortdesc i386-linux files of xetex
 binfiles arch=i386-linux size=5178
- bin/i386-linux/teckit_compile
  bin/i386-linux/xdvipdfmx
  bin/i386-linux/xelatex
  bin/i386-linux/xetex
